
#worldmap {
	margin:0 0 0 0px;
	display:block;
	position:relative;
	cursor:pointer;
}

/*--click id--*/
#suedamerika, #nordamerika, #afrika, #europa, #asien, #australien {
	visibility: hidden;
	position: absolute;
}
#suedamerika {
	top: 170px;
	left: 111px;
}

#nordamerika {
	top: 20px;
	left: 11px;
}
#afrika {
	top: 119px;
	left: 236px;
}
#europa {
	top: 34px;
	left: 249px;
}
#asien {
	top: 34px;
	left: 338px;
}
#australien {
	top: 229px;
	left: 498px;
}

/*--over id--*/
#suedamerika_over, #nordamerika_over, #afrika_over, #europa_over, #asien_over, #australien_over {
	visibility: hidden;
	position: absolute;
}
#suedamerika_over {
	top: 170px;
	left: 111px;
}
#nordamerika_over {
	top: 20px;
	left: 11px;
}
#afrika_over {
	top: 119px;
	left: 236px;
}
#europa_over {
	top: 34px;
	left: 249px;
}
#asien_over {
	top: 34px;
	left: 338px;
}
#australien_over {
	top: 229px;
	left: 498px;
}
